/*
 * Copyright (c) 京北方信息技术股份有限公司 Corporation 2021 . All rights reserved.
 *
 */
package net.northking.cctp.flowable.sm;


import java.util.HashMap;
import java.util.Map;

/**
 * 活动
 *
 * @author : xiusong.xie
 * @version : 1.0
 */
public class StateProcessAction
{
  private Map<String,Object> params = new HashMap<>();

  public Map<String, Object> getParams()
  {
    return params;
  }

  public void setParams(Map<String, Object> params)
  {
    this.params = params;
  }
}
